En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 
 
Texte à méditer :   Marche et tu te sentiras libre     proverbe Touareg
 
 
 
Vous êtes ici :   Accueil » Télécharger
 
    Imprimer la page...
    Imprimer la section...
 

Télécharger

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Déplier Fermer  Plugin compatible CPLcommun V8.0

Charge une bibliothèque de fonctions pour le fonctionnement des autres plugins présents sur ce site.

Ce plugin est obligatoire pour que mes autres plugins fonctionnent. 

Cette version est compatible avec Guppy V4.6 et V5.0: à la sortie de la V5.0 j'ai testé la conversion du plugin, mais comme je n'ai pas l'intention de convertir tous les plugins en V5.0 (car je ne souhaite pas convertir tous mes sites), j'ai fait une version compatible pour les 2 versions de GuppY. Pour l'instant elle ne sert qu'en V4 de GuppY; les dernières versions des plugins sont compatibles avec CPLcommun V7.0 sauf editoPlus pour lequel j'ai fait un patch (voir le tableau des compatibilités).

Cette version a été testé avec GuppY 4.6.28, mais devrait fonctionner aussi avec les versions ultérieures.

compatible GestPlug


cplcommun80.zip(202,98 ko) Téléchargé 384 fois Télécharger Hyperlien   Prévisualiser...  Imprimer...